version: '3.4'

#AIHIT LOADER
services:
  aihit-loader:
    image: harbor.dvgd.rzd/parr/parr-aihit-loader:${tag:-latest}
    container_name: parr-aihit-loader
    restart: unless-stopped
    environment:
      - ASPNETCORE_ENVIRONMENT=Production
      - TZ=Europe/Moscow
    volumes:
      - /var/log/parr-aihit-loader:/app/log
    logging:
      driver: fluentd
      options:
        fluentd-address: dvgd-efk-01.dvgd.oao.rzd:24224
        fluentd-retry-wait: '10s'
        fluentd-max-retries: '30'
        fluentd-async: 'true'
        fluentd-buffer-limit: '52428800'
        tag: parr.aihit-loader.serilog
